fop 1.1

## org.apache.fop.render.rtf.rtflib.rtfdoc
Interface IRtfOptions

    public interface IRtfOptions

Options for configuring the rtf elements.

Method Summary
`int` `getRtfExternalGraphicCompressionRate()` Gets the compression rate for the external graphic in percent.
`void` `setRtfExternalGraphicCompressionRate(int percent)` Sets the compression rate for the external graphic in percent.

Method Detail

### setRtfExternalGraphicCompressionRate

    void setRtfExternalGraphicCompressionRate(int percent)

  Sets the compression rate for the external graphic in percent.

  Parameters:
    `percent` - Compression rate

### getRtfExternalGraphicCompressionRate

    int getRtfExternalGraphicCompressionRate()

  Gets the compression rate for the external graphic in percent.

  Returns:
    Compression rate

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.